# Sherpa Tutorial

## MONDAY

Contact: Enrico Bothmann, Max Knobbe

The instructions can be found in the worksheet (sherpa.pdf) above.

First work through the example for a first Sherpa run.

The advanced options afterwards should give you some ideas for your project.

Sherpa website: https://sherpa-team.gitlab.io

Online manual: https://sherpa.hepforge.org/doc/SHERPA-MC-2.2.12.html
